Subject: Re: Read-only sessions

From: [email-masked] (DearOldDad)
Date: 25 May 1996 03:28:28 GMT

Bob Jackiewicz ([email-masked]) wrote:
: I understand that if I have one Pine session running, and them I open 
: another Pine session, the second one will make the first one release the
: write ability to my mailbox. Now, only the second Pine has write capability.
: Is there any way to restore the first pine session so that it can write to my
: mailbox again? I couldn't find the info in the documents. Thanks!

It's not a PINE question but a UNIX question but try this:  type ! or
maybe ^Z then if you see a unix propmt (which might be a % or something
depending on how yer system works) type fg (enter) which should bring the
suspended pine session to the foreground, then exit it properly with the Q
for quit command ... Damn rereading this I guess it's kinda confusing,
please feel free to email me if you need more help. ... Or maybe someone
else can explain it better?   BYE

                          /\    /~\/\/\    /\      /\  /\   |>>   
John (aka DearOldDad)    /\ \/\/  / /  \/\/  \/\/\/  \/  \/\|Fore!
Pocono Mtns PA USA EARTH/__\/_/__/_/___/[email-masked]|_____